<i><b>* [python 2.6 transition] wmi should be rebuilt</b></i><br><a href="https://bugs.launchpad.net/ubuntu/+source/wmi/+bug/343002">https://bugs.launchpad.net/ubuntu/+source/wmi/+bug/343002</a><br><br><br><i><b>* [python 2.6 transition] python-wxglade doesn&#39;t work with python2.6</b></i><br>

<a href="https://bugs.launchpad.net/ubuntu/+source/wxglade/+bug/341633">https://bugs.launchpad.net/ubuntu/+source/wxglade/+bug/341633</a><br>